<LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >
        <include
            android:id="@+id/toolbar"
            layout="@layout/app_bar" />
    </LinearLayout>

    <!-- Login progress -->
    <ProgressBar android:id="@+id/login_progress" style="?android:attr/progressBarStyleLarge"
        android:layout_width="wrap_content" android:layout_height="wrap_content"
        android:layout_marginBottom="8dp" android:visibility="gone" />

    <ScrollView
        android:id="@+id/login_form"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical"
        >
        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:padding="10dp"
            android:orientation="vertical">
            <ImageView
                android:id="@+id/image"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:adjustViewBounds="true"
                android:contentDescription="@string/app_name"
                android:paddingTop="10dp"
                android:src="@mipmap/ic_launcher" />

            <TextView
                android:id="@+id/textView_app_name2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:paddingBottom="10dp"
                android:paddingTop="10dp"
                android:text="@string/app_name"
                android:textAppearance="?android:attr/textAppearanceLarge"
                android:textColor="@android:color/background_dark"
                android:textSize="28dp" />

            <AutoCompleteTextView
                android:id="@+id/email"
                style="@style/Widget.AppCompat.AutoCompleteTextView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:drawableLeft="@drawable/email"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical"
                android:hint="EMAIL"
                android:textColor="@color/bright_foreground_inverse_material_dark"
                android:textColorHint="#37474F" />

            <EditText
                android:id="@+id/password"
                android:imeActionId="@+id/login"
                style="@style/Widget.AppCompat.EditText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_marginTop="20dp"
                android:gravity="center_vertical"
                android:hint="MOT DE PASSE"
                android:textColor="@color/bright_foreground_inverse_material_dark"
                android:textColorHint="#37474F"
                android:drawableLeft="@drawable/password"
                android:inputType="textPassword" />

            <Button
                android:id="@+id/signIn"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_marginTop="20dp"
                android:background="@color/colorPrimary"
                android:text="Se Connecter"/>


        </LinearLayout>
    </ScrollView>

</LinearLayout><!-- From: file:/D:/Mes%20documents/Aymen/Freelance/smart%20house/SmartHouse/app/src/main/res/layout/activity_login.xml -->